Bug 158672 - HWCERT: Sun SunFire V20z
HWCERT: Sun SunFire V20z
Status: CLOSED DUPLICATE of bug 148325
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Richard Li
http://www.sun.com/servers/entry/v20z...
SunFire
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-24 14:56 EDT by Jeff "Crash" Goldin
Modified: 2007-04-18 13:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-18 16:46:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff "Crash" Goldin 2005-05-24 14:56:05 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.